/* Regular */
@font-face {
  font-family: "Graphik Web";
  src: url("./Graphik-Regular-Cy-Gr-Web.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Regular Italic */
@font-face {
  font-family: "Graphik Web";
  src: url("./Graphik-RegularItalic-Cy-Gr-Web.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* Light */
@font-face {
  font-family: "Graphik Web";
  src: url("./Graphik-Light-Cy-Gr-Web.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Light Italic */
@font-face {
  font-family: "Graphik Web";
  src: url("./Graphik-LightItalic-Cy-Gr-Web.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

/* Medium */
@font-face {
  font-family: "Graphik Web";
  src: url("./Graphik-Medium-Cy-Gr-Web.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Medium Italic */
@font-face {
  font-family: "Graphik Web";
  src: url("./Graphik-MediumItalic-Cy-Gr-Web.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: "Graphik Web";
  src: url("./Graphik-Bold-Cy-Gr-Web.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Bold Italic */
@font-face {
  font-family: "Graphik Web";
  src: url("./Graphik-BoldItalic-Cy-Gr-Web.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
